Subject: CONPACK problem.

From: [email-masked] (Dave Kennison)
Date: Mon, 11 May 92 19:29:00 MDT

I retrieved your data from the mass store, converted it to ASCII, modified
your program to read the ASCII file, and verified that the result still 
fails on "shavano" under "3.1.2".  I then ran the same program on a DEC
using "3.1.3"; it ran fine.  I then reran the same program on "shavano"
using the beta version of "3.1.3"; again, it ran fine.  I conclude that
the problem you have come up with is one that has already been fixed in
"3.1.3".

I don't know what progress has been made in the last few days toward
getting "3.1.3" installed as the default version of NCAR Graphics on
"shavano"; Mary should be able to tell you.  Meanwhile, you can try to
use the beta version, but I can't promise that you won't have other
kinds of problems with it.  The last I heard was that there were still
glitches in the new C I/O package in that version.